/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2019-12-27
 * 描述            ：null
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Mes.Pickle.Performance.vo;
import java.io.Serializable;
import java.util.Date;

import market.Mes.Pickle.Performance.mapper.Tbs02L2PltcmProSeqMapper;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="TBS02_L2_PLTCM_PRO_SEQ", namespace=Tbs02L2PltcmProSeqMapper.class)
public class Tbs02L2PltcmProSeq extends BaseVO implements Serializable {
	/** 
	 * 记录传送时间
	 */ 
	@Id
	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	private Date trans_dtime;
	public Date getTrans_dtime() {
		return this.trans_dtime;
	}
	public void setTrans_dtime(Date trans_dtime) {
		this.trans_dtime = trans_dtime;
	}

	/** 
	 * 记录顺序号
	 */ 
	@Id
	private Long seq_no;
	public Long getSeq_no() {
		return this.seq_no;
	}
	public void setSeq_no(Long seq_no) {
		this.seq_no = seq_no;
	}

	/** 
	 * 访问标识
	 */ 
	@Column
	private String msg_flag;
	public String getMsg_flag() {
		return this.msg_flag;
	}
	public void setMsg_flag(String msg_flag) {
		this.msg_flag = msg_flag;
	}

	/** 
	 * 钢卷数
	 */ 
	@Column
	private Long no_coils;
	public Long getNo_coils() {
		return this.no_coils;
	}
	public void setNo_coils(Long no_coils) {
		this.no_coils = no_coils;
	}

	/** 
	 * 第1卷编号
	 */ 
	@Column
	private String coil_id1;
	public String getCoil_id1() {
		return this.coil_id1;
	}
	public void setCoil_id1(String coil_id1) {
		this.coil_id1 = coil_id1;
	}

	/** 
	 * 第2卷编号
	 */ 
	@Column
	private String coil_id2;
	public String getCoil_id2() {
		return this.coil_id2;
	}
	public void setCoil_id2(String coil_id2) {
		this.coil_id2 = coil_id2;
	}

	/** 
	 * 第3卷编号
	 */ 
	@Column
	private String coil_id3;
	public String getCoil_id3() {
		return this.coil_id3;
	}
	public void setCoil_id3(String coil_id3) {
		this.coil_id3 = coil_id3;
	}

	/** 
	 * 第4卷编号
	 */ 
	@Column
	private String coil_id4;
	public String getCoil_id4() {
		return this.coil_id4;
	}
	public void setCoil_id4(String coil_id4) {
		this.coil_id4 = coil_id4;
	}

	/** 
	 * 第5卷编号
	 */ 
	@Column
	private String coil_id5;
	public String getCoil_id5() {
		return this.coil_id5;
	}
	public void setCoil_id5(String coil_id5) {
		this.coil_id5 = coil_id5;
	}

	/** 
	 * 第6卷编号
	 */ 
	@Column
	private String coil_id6;
	public String getCoil_id6() {
		return this.coil_id6;
	}
	public void setCoil_id6(String coil_id6) {
		this.coil_id6 = coil_id6;
	}

	/** 
	 * 第7卷编号
	 */ 
	@Column
	private String coil_id7;
	public String getCoil_id7() {
		return this.coil_id7;
	}
	public void setCoil_id7(String coil_id7) {
		this.coil_id7 = coil_id7;
	}

	/** 
	 * 第8卷编号
	 */ 
	@Column
	private String coil_id8;
	public String getCoil_id8() {
		return this.coil_id8;
	}
	public void setCoil_id8(String coil_id8) {
		this.coil_id8 = coil_id8;
	}

	/** 
	 * 第9卷编号
	 */ 
	@Column
	private String coil_id9;
	public String getCoil_id9() {
		return this.coil_id9;
	}
	public void setCoil_id9(String coil_id9) {
		this.coil_id9 = coil_id9;
	}

	/** 
	 * 第10卷编号
	 */ 
	@Column
	private String coil_id10;
	public String getCoil_id10() {
		return this.coil_id10;
	}
	public void setCoil_id10(String coil_id10) {
		this.coil_id10 = coil_id10;
	}

	/** 
	 * 第11卷编号
	 */ 
	@Column
	private String coil_id11;
	public String getCoil_id11() {
		return this.coil_id11;
	}
	public void setCoil_id11(String coil_id11) {
		this.coil_id11 = coil_id11;
	}

	/** 
	 * 第12卷编号
	 */ 
	@Column
	private String coil_id12;
	public String getCoil_id12() {
		return this.coil_id12;
	}
	public void setCoil_id12(String coil_id12) {
		this.coil_id12 = coil_id12;
	}

	/** 
	 * 第13卷编号
	 */ 
	@Column
	private String coil_id13;
	public String getCoil_id13() {
		return this.coil_id13;
	}
	public void setCoil_id13(String coil_id13) {
		this.coil_id13 = coil_id13;
	}

	/** 
	 * 第14卷编号
	 */ 
	@Column
	private String coil_id14;
	public String getCoil_id14() {
		return this.coil_id14;
	}
	public void setCoil_id14(String coil_id14) {
		this.coil_id14 = coil_id14;
	}

	/** 
	 * 第15卷编号
	 */ 
	@Column
	private String coil_id15;
	public String getCoil_id15() {
		return this.coil_id15;
	}
	public void setCoil_id15(String coil_id15) {
		this.coil_id15 = coil_id15;
	}

	/** 
	 * 第16卷编号
	 */ 
	@Column
	private String coil_id16;
	public String getCoil_id16() {
		return this.coil_id16;
	}
	public void setCoil_id16(String coil_id16) {
		this.coil_id16 = coil_id16;
	}

	/** 
	 * 第17卷编号
	 */ 
	@Column
	private String coil_id17;
	public String getCoil_id17() {
		return this.coil_id17;
	}
	public void setCoil_id17(String coil_id17) {
		this.coil_id17 = coil_id17;
	}

	/** 
	 * 第18卷编号
	 */ 
	@Column
	private String coil_id18;
	public String getCoil_id18() {
		return this.coil_id18;
	}
	public void setCoil_id18(String coil_id18) {
		this.coil_id18 = coil_id18;
	}

	/** 
	 * 第19卷编号
	 */ 
	@Column
	private String coil_id19;
	public String getCoil_id19() {
		return this.coil_id19;
	}
	public void setCoil_id19(String coil_id19) {
		this.coil_id19 = coil_id19;
	}

	/** 
	 * 第20卷编号
	 */ 
	@Column
	private String coil_id20;
	public String getCoil_id20() {
		return this.coil_id20;
	}
	public void setCoil_id20(String coil_id20) {
		this.coil_id20 = coil_id20;
	}

	/** 
	 * 第21卷编号
	 */ 
	@Column
	private String coil_id21;
	public String getCoil_id21() {
		return this.coil_id21;
	}
	public void setCoil_id21(String coil_id21) {
		this.coil_id21 = coil_id21;
	}

	/** 
	 * 第22卷编号
	 */ 
	@Column
	private String coil_id22;
	public String getCoil_id22() {
		return this.coil_id22;
	}
	public void setCoil_id22(String coil_id22) {
		this.coil_id22 = coil_id22;
	}

	/** 
	 * 第23卷编号
	 */ 
	@Column
	private String coil_id23;
	public String getCoil_id23() {
		return this.coil_id23;
	}
	public void setCoil_id23(String coil_id23) {
		this.coil_id23 = coil_id23;
	}

	/** 
	 * 第24卷编号
	 */ 
	@Column
	private String coil_id24;
	public String getCoil_id24() {
		return this.coil_id24;
	}
	public void setCoil_id24(String coil_id24) {
		this.coil_id24 = coil_id24;
	}

	/** 
	 * 第25卷编号
	 */ 
	@Column
	private String coil_id25;
	public String getCoil_id25() {
		return this.coil_id25;
	}
	public void setCoil_id25(String coil_id25) {
		this.coil_id25 = coil_id25;
	}

	/** 
	 * 第26卷编号
	 */ 
	@Column
	private String coil_id26;
	public String getCoil_id26() {
		return this.coil_id26;
	}
	public void setCoil_id26(String coil_id26) {
		this.coil_id26 = coil_id26;
	}

	/** 
	 * 第27卷编号
	 */ 
	@Column
	private String coil_id27;
	public String getCoil_id27() {
		return this.coil_id27;
	}
	public void setCoil_id27(String coil_id27) {
		this.coil_id27 = coil_id27;
	}

	/** 
	 * 第28卷编号
	 */ 
	@Column
	private String coil_id28;
	public String getCoil_id28() {
		return this.coil_id28;
	}
	public void setCoil_id28(String coil_id28) {
		this.coil_id28 = coil_id28;
	}

	/** 
	 * 第29卷编号
	 */ 
	@Column
	private String coil_id29;
	public String getCoil_id29() {
		return this.coil_id29;
	}
	public void setCoil_id29(String coil_id29) {
		this.coil_id29 = coil_id29;
	}

	/** 
	 * 第30卷编号
	 */ 
	@Column
	private String coil_id30;
	public String getCoil_id30() {
		return this.coil_id30;
	}
	public void setCoil_id30(String coil_id30) {
		this.coil_id30 = coil_id30;
	}

	/** 
	 * 第31卷编号
	 */ 
	@Column
	private String coil_id31;
	public String getCoil_id31() {
		return this.coil_id31;
	}
	public void setCoil_id31(String coil_id31) {
		this.coil_id31 = coil_id31;
	}

	/** 
	 * 第32卷编号
	 */ 
	@Column
	private String coil_id32;
	public String getCoil_id32() {
		return this.coil_id32;
	}
	public void setCoil_id32(String coil_id32) {
		this.coil_id32 = coil_id32;
	}

	/** 
	 * 第33卷编号
	 */ 
	@Column
	private String coil_id33;
	public String getCoil_id33() {
		return this.coil_id33;
	}
	public void setCoil_id33(String coil_id33) {
		this.coil_id33 = coil_id33;
	}

	/** 
	 * 第34卷编号
	 */ 
	@Column
	private String coil_id34;
	public String getCoil_id34() {
		return this.coil_id34;
	}
	public void setCoil_id34(String coil_id34) {
		this.coil_id34 = coil_id34;
	}

	/** 
	 * 第35卷编号
	 */ 
	@Column
	private String coil_id35;
	public String getCoil_id35() {
		return this.coil_id35;
	}
	public void setCoil_id35(String coil_id35) {
		this.coil_id35 = coil_id35;
	}

	/** 
	 * 第36卷编号
	 */ 
	@Column
	private String coil_id36;
	public String getCoil_id36() {
		return this.coil_id36;
	}
	public void setCoil_id36(String coil_id36) {
		this.coil_id36 = coil_id36;
	}

	/** 
	 * 第37卷编号
	 */ 
	@Column
	private String coil_id37;
	public String getCoil_id37() {
		return this.coil_id37;
	}
	public void setCoil_id37(String coil_id37) {
		this.coil_id37 = coil_id37;
	}

	/** 
	 * 第38卷编号
	 */ 
	@Column
	private String coil_id38;
	public String getCoil_id38() {
		return this.coil_id38;
	}
	public void setCoil_id38(String coil_id38) {
		this.coil_id38 = coil_id38;
	}

	/** 
	 * 第39卷编号
	 */ 
	@Column
	private String coil_id39;
	public String getCoil_id39() {
		return this.coil_id39;
	}
	public void setCoil_id39(String coil_id39) {
		this.coil_id39 = coil_id39;
	}

	/** 
	 * 第40卷编号
	 */ 
	@Column
	private String coil_id40;
	public String getCoil_id40() {
		return this.coil_id40;
	}
	public void setCoil_id40(String coil_id40) {
		this.coil_id40 = coil_id40;
	}

	/** 
	 * 第41卷编号
	 */ 
	@Column
	private String coil_id41;
	public String getCoil_id41() {
		return this.coil_id41;
	}
	public void setCoil_id41(String coil_id41) {
		this.coil_id41 = coil_id41;
	}

	/** 
	 * 第42卷编号
	 */ 
	@Column
	private String coil_id42;
	public String getCoil_id42() {
		return this.coil_id42;
	}
	public void setCoil_id42(String coil_id42) {
		this.coil_id42 = coil_id42;
	}

	/** 
	 * 第43卷编号
	 */ 
	@Column
	private String coil_id43;
	public String getCoil_id43() {
		return this.coil_id43;
	}
	public void setCoil_id43(String coil_id43) {
		this.coil_id43 = coil_id43;
	}

	/** 
	 * 第44卷编号
	 */ 
	@Column
	private String coil_id44;
	public String getCoil_id44() {
		return this.coil_id44;
	}
	public void setCoil_id44(String coil_id44) {
		this.coil_id44 = coil_id44;
	}

	/** 
	 * 第45卷编号
	 */ 
	@Column
	private String coil_id45;
	public String getCoil_id45() {
		return this.coil_id45;
	}
	public void setCoil_id45(String coil_id45) {
		this.coil_id45 = coil_id45;
	}

	/** 
	 * 第46卷编号
	 */ 
	@Column
	private String coil_id46;
	public String getCoil_id46() {
		return this.coil_id46;
	}
	public void setCoil_id46(String coil_id46) {
		this.coil_id46 = coil_id46;
	}

	/** 
	 * 第47卷编号
	 */ 
	@Column
	private String coil_id47;
	public String getCoil_id47() {
		return this.coil_id47;
	}
	public void setCoil_id47(String coil_id47) {
		this.coil_id47 = coil_id47;
	}

	/** 
	 * 第48卷编号
	 */ 
	@Column
	private String coil_id48;
	public String getCoil_id48() {
		return this.coil_id48;
	}
	public void setCoil_id48(String coil_id48) {
		this.coil_id48 = coil_id48;
	}

	/** 
	 * 第49卷编号
	 */ 
	@Column
	private String coil_id49;
	public String getCoil_id49() {
		return this.coil_id49;
	}
	public void setCoil_id49(String coil_id49) {
		this.coil_id49 = coil_id49;
	}

	/** 
	 * 第50卷编号
	 */ 
	@Column
	private String coil_id50;
	public String getCoil_id50() {
		return this.coil_id50;
	}
	public void setCoil_id50(String coil_id50) {
		this.coil_id50 = coil_id50;
	}

	/** 
	 * 第51卷编号
	 */ 
	@Column
	private String coil_id51;
	public String getCoil_id51() {
		return this.coil_id51;
	}
	public void setCoil_id51(String coil_id51) {
		this.coil_id51 = coil_id51;
	}

	/** 
	 * 第52卷编号
	 */ 
	@Column
	private String coil_id52;
	public String getCoil_id52() {
		return this.coil_id52;
	}
	public void setCoil_id52(String coil_id52) {
		this.coil_id52 = coil_id52;
	}

	/** 
	 * 第53卷编号
	 */ 
	@Column
	private String coil_id53;
	public String getCoil_id53() {
		return this.coil_id53;
	}
	public void setCoil_id53(String coil_id53) {
		this.coil_id53 = coil_id53;
	}

	/** 
	 * 第54卷编号
	 */ 
	@Column
	private String coil_id54;
	public String getCoil_id54() {
		return this.coil_id54;
	}
	public void setCoil_id54(String coil_id54) {
		this.coil_id54 = coil_id54;
	}

	/** 
	 * 第55卷编号
	 */ 
	@Column
	private String coil_id55;
	public String getCoil_id55() {
		return this.coil_id55;
	}
	public void setCoil_id55(String coil_id55) {
		this.coil_id55 = coil_id55;
	}

	/** 
	 * 第56卷编号
	 */ 
	@Column
	private String coil_id56;
	public String getCoil_id56() {
		return this.coil_id56;
	}
	public void setCoil_id56(String coil_id56) {
		this.coil_id56 = coil_id56;
	}

	/** 
	 * 第57卷编号
	 */ 
	@Column
	private String coil_id57;
	public String getCoil_id57() {
		return this.coil_id57;
	}
	public void setCoil_id57(String coil_id57) {
		this.coil_id57 = coil_id57;
	}

	/** 
	 * 第58卷编号
	 */ 
	@Column
	private String coil_id58;
	public String getCoil_id58() {
		return this.coil_id58;
	}
	public void setCoil_id58(String coil_id58) {
		this.coil_id58 = coil_id58;
	}

	/** 
	 * 第59卷编号
	 */ 
	@Column
	private String coil_id59;
	public String getCoil_id59() {
		return this.coil_id59;
	}
	public void setCoil_id59(String coil_id59) {
		this.coil_id59 = coil_id59;
	}

	/** 
	 * 第60卷编号
	 */ 
	@Column
	private String coil_id60;
	public String getCoil_id60() {
		return this.coil_id60;
	}
	public void setCoil_id60(String coil_id60) {
		this.coil_id60 = coil_id60;
	}

	/** 
	 * 第61卷编号
	 */ 
	@Column
	private String coil_id61;
	public String getCoil_id61() {
		return this.coil_id61;
	}
	public void setCoil_id61(String coil_id61) {
		this.coil_id61 = coil_id61;
	}

	/** 
	 * 第62卷编号
	 */ 
	@Column
	private String coil_id62;
	public String getCoil_id62() {
		return this.coil_id62;
	}
	public void setCoil_id62(String coil_id62) {
		this.coil_id62 = coil_id62;
	}

	/** 
	 * 第63卷编号
	 */ 
	@Column
	private String coil_id63;
	public String getCoil_id63() {
		return this.coil_id63;
	}
	public void setCoil_id63(String coil_id63) {
		this.coil_id63 = coil_id63;
	}

	/** 
	 * 第64卷编号
	 */ 
	@Column
	private String coil_id64;
	public String getCoil_id64() {
		return this.coil_id64;
	}
	public void setCoil_id64(String coil_id64) {
		this.coil_id64 = coil_id64;
	}

	/** 
	 * 第65卷编号
	 */ 
	@Column
	private String coil_id65;
	public String getCoil_id65() {
		return this.coil_id65;
	}
	public void setCoil_id65(String coil_id65) {
		this.coil_id65 = coil_id65;
	}

	/** 
	 * 第66卷编号
	 */ 
	@Column
	private String coil_id66;
	public String getCoil_id66() {
		return this.coil_id66;
	}
	public void setCoil_id66(String coil_id66) {
		this.coil_id66 = coil_id66;
	}

	/** 
	 * 第67卷编号
	 */ 
	@Column
	private String coil_id67;
	public String getCoil_id67() {
		return this.coil_id67;
	}
	public void setCoil_id67(String coil_id67) {
		this.coil_id67 = coil_id67;
	}

	/** 
	 * 第68卷编号
	 */ 
	@Column
	private String coil_id68;
	public String getCoil_id68() {
		return this.coil_id68;
	}
	public void setCoil_id68(String coil_id68) {
		this.coil_id68 = coil_id68;
	}

	/** 
	 * 第69卷编号
	 */ 
	@Column
	private String coil_id69;
	public String getCoil_id69() {
		return this.coil_id69;
	}
	public void setCoil_id69(String coil_id69) {
		this.coil_id69 = coil_id69;
	}

	/** 
	 * 第70卷编号
	 */ 
	@Column
	private String coil_id70;
	public String getCoil_id70() {
		return this.coil_id70;
	}
	public void setCoil_id70(String coil_id70) {
		this.coil_id70 = coil_id70;
	}

	/** 
	 * 第71卷编号
	 */ 
	@Column
	private String coil_id71;
	public String getCoil_id71() {
		return this.coil_id71;
	}
	public void setCoil_id71(String coil_id71) {
		this.coil_id71 = coil_id71;
	}

	/** 
	 * 第72卷编号
	 */ 
	@Column
	private String coil_id72;
	public String getCoil_id72() {
		return this.coil_id72;
	}
	public void setCoil_id72(String coil_id72) {
		this.coil_id72 = coil_id72;
	}

	/** 
	 * 第73卷编号
	 */ 
	@Column
	private String coil_id73;
	public String getCoil_id73() {
		return this.coil_id73;
	}
	public void setCoil_id73(String coil_id73) {
		this.coil_id73 = coil_id73;
	}

	/** 
	 * 第74卷编号
	 */ 
	@Column
	private String coil_id74;
	public String getCoil_id74() {
		return this.coil_id74;
	}
	public void setCoil_id74(String coil_id74) {
		this.coil_id74 = coil_id74;
	}

	/** 
	 * 第75卷编号
	 */ 
	@Column
	private String coil_id75;
	public String getCoil_id75() {
		return this.coil_id75;
	}
	public void setCoil_id75(String coil_id75) {
		this.coil_id75 = coil_id75;
	}

	/** 
	 * 第76卷编号
	 */ 
	@Column
	private String coil_id76;
	public String getCoil_id76() {
		return this.coil_id76;
	}
	public void setCoil_id76(String coil_id76) {
		this.coil_id76 = coil_id76;
	}

	/** 
	 * 第77卷编号
	 */ 
	@Column
	private String coil_id77;
	public String getCoil_id77() {
		return this.coil_id77;
	}
	public void setCoil_id77(String coil_id77) {
		this.coil_id77 = coil_id77;
	}

	/** 
	 * 第78卷编号
	 */ 
	@Column
	private String coil_id78;
	public String getCoil_id78() {
		return this.coil_id78;
	}
	public void setCoil_id78(String coil_id78) {
		this.coil_id78 = coil_id78;
	}

	/** 
	 * 第79卷编号
	 */ 
	@Column
	private String coil_id79;
	public String getCoil_id79() {
		return this.coil_id79;
	}
	public void setCoil_id79(String coil_id79) {
		this.coil_id79 = coil_id79;
	}

	/** 
	 * 第80卷编号
	 */ 
	@Column
	private String coil_id80;
	public String getCoil_id80() {
		return this.coil_id80;
	}
	public void setCoil_id80(String coil_id80) {
		this.coil_id80 = coil_id80;
	}

	/** 
	 * 第81卷编号
	 */ 
	@Column
	private String coil_id81;
	public String getCoil_id81() {
		return this.coil_id81;
	}
	public void setCoil_id81(String coil_id81) {
		this.coil_id81 = coil_id81;
	}

	/** 
	 * 第82卷编号
	 */ 
	@Column
	private String coil_id82;
	public String getCoil_id82() {
		return this.coil_id82;
	}
	public void setCoil_id82(String coil_id82) {
		this.coil_id82 = coil_id82;
	}

	/** 
	 * 第83卷编号
	 */ 
	@Column
	private String coil_id83;
	public String getCoil_id83() {
		return this.coil_id83;
	}
	public void setCoil_id83(String coil_id83) {
		this.coil_id83 = coil_id83;
	}

	/** 
	 * 第84卷编号
	 */ 
	@Column
	private String coil_id84;
	public String getCoil_id84() {
		return this.coil_id84;
	}
	public void setCoil_id84(String coil_id84) {
		this.coil_id84 = coil_id84;
	}

	/** 
	 * 第85卷编号
	 */ 
	@Column
	private String coil_id85;
	public String getCoil_id85() {
		return this.coil_id85;
	}
	public void setCoil_id85(String coil_id85) {
		this.coil_id85 = coil_id85;
	}

	/** 
	 * 第86卷编号
	 */ 
	@Column
	private String coil_id86;
	public String getCoil_id86() {
		return this.coil_id86;
	}
	public void setCoil_id86(String coil_id86) {
		this.coil_id86 = coil_id86;
	}

	/** 
	 * 第87卷编号
	 */ 
	@Column
	private String coil_id87;
	public String getCoil_id87() {
		return this.coil_id87;
	}
	public void setCoil_id87(String coil_id87) {
		this.coil_id87 = coil_id87;
	}

	/** 
	 * 第88卷编号
	 */ 
	@Column
	private String coil_id88;
	public String getCoil_id88() {
		return this.coil_id88;
	}
	public void setCoil_id88(String coil_id88) {
		this.coil_id88 = coil_id88;
	}

	/** 
	 * 第89卷编号
	 */ 
	@Column
	private String coil_id89;
	public String getCoil_id89() {
		return this.coil_id89;
	}
	public void setCoil_id89(String coil_id89) {
		this.coil_id89 = coil_id89;
	}

	/** 
	 * 第90卷编号
	 */ 
	@Column
	private String coil_id90;
	public String getCoil_id90() {
		return this.coil_id90;
	}
	public void setCoil_id90(String coil_id90) {
		this.coil_id90 = coil_id90;
	}

	/** 
	 * 第91卷编号
	 */ 
	@Column
	private String coil_id91;
	public String getCoil_id91() {
		return this.coil_id91;
	}
	public void setCoil_id91(String coil_id91) {
		this.coil_id91 = coil_id91;
	}

	/** 
	 * 第92卷编号
	 */ 
	@Column
	private String coil_id92;
	public String getCoil_id92() {
		return this.coil_id92;
	}
	public void setCoil_id92(String coil_id92) {
		this.coil_id92 = coil_id92;
	}

	/** 
	 * 第93卷编号
	 */ 
	@Column
	private String coil_id93;
	public String getCoil_id93() {
		return this.coil_id93;
	}
	public void setCoil_id93(String coil_id93) {
		this.coil_id93 = coil_id93;
	}

	/** 
	 * 第94卷编号
	 */ 
	@Column
	private String coil_id94;
	public String getCoil_id94() {
		return this.coil_id94;
	}
	public void setCoil_id94(String coil_id94) {
		this.coil_id94 = coil_id94;
	}

	/** 
	 * 第95卷编号
	 */ 
	@Column
	private String coil_id95;
	public String getCoil_id95() {
		return this.coil_id95;
	}
	public void setCoil_id95(String coil_id95) {
		this.coil_id95 = coil_id95;
	}

	/** 
	 * 第96卷编号
	 */ 
	@Column
	private String coil_id96;
	public String getCoil_id96() {
		return this.coil_id96;
	}
	public void setCoil_id96(String coil_id96) {
		this.coil_id96 = coil_id96;
	}

	/** 
	 * 第97卷编号
	 */ 
	@Column
	private String coil_id97;
	public String getCoil_id97() {
		return this.coil_id97;
	}
	public void setCoil_id97(String coil_id97) {
		this.coil_id97 = coil_id97;
	}

	/** 
	 * 第98卷编号
	 */ 
	@Column
	private String coil_id98;
	public String getCoil_id98() {
		return this.coil_id98;
	}
	public void setCoil_id98(String coil_id98) {
		this.coil_id98 = coil_id98;
	}

	/** 
	 * 第99卷编号
	 */ 
	@Column
	private String coil_id99;
	public String getCoil_id99() {
		return this.coil_id99;
	}
	public void setCoil_id99(String coil_id99) {
		this.coil_id99 = coil_id99;
	}

	/** 
	 * 第100卷编号
	 */ 
	@Column
	private String coil_id100;
	public String getCoil_id100() {
		return this.coil_id100;
	}
	public void setCoil_id100(String coil_id100) {
		this.coil_id100 = coil_id100;
	}

	/** 
	 * 发送节点
	 */ 
	@Column
	private String send_dc;
	public String getSend_dc() {
		return this.send_dc;
	}
	public void setSend_dc(String send_dc) {
		this.send_dc = send_dc;
	}

	/** 
	 * 接收节点
	 */ 
	@Column
	private String receive_dc;
	public String getReceive_dc() {
		return this.receive_dc;
	}
	public void setReceive_dc(String receive_dc) {
		this.receive_dc = receive_dc;
	}

	/** 
	 * 记录创建时间
	 */ 
	@Column
	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	private Date create_time;
	public Date getCreate_time() {
		return this.create_time;
	}
	public void setCreate_time(Date create_time) {
		this.create_time = create_time;
	}

	/** 
	 * 记录修改时间
	 */ 
	@Column
	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	private Date modify_time;
	public Date getModify_time() {
		return this.modify_time;
	}
	public void setModify_time(Date modify_time) {
		this.modify_time = modify_time;
	}

	/** 
	 * 进程名称
	 */ 
	@Column
	private String proc_time;
	public String getProc_time() {
		return this.proc_time;
	}
	public void setProc_time(String proc_time) {
		this.proc_time = proc_time;
	}

}
